<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmRect Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmRect Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmRect members.

# Public Fields

| Name | Description
--- | --- | ---
| mlBottom | Rectangle's bottom edge + 1 (top + height).
| mlLeft | X position of the rectangle's top-left corner.
| mlRight | Rectangle's right edge + 1 (left + width) .
| mlTop | Y position of the rectangle's top-left corner.

Top

# See Also

####

EdmRect Structure
EPDM.Interop.epdm Namespace